.categories{
    width:200% !important;
}
.cp_type .bd ul li.active p {
    background: #92775b;
}
.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    margin-left: -0.625rem;
}
.pagination li {
    margin-left: 0.625rem;

}
.pagination li a, .pagination li span {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 2.1875rem;
    height: 2.1875rem;
    padding: 0 !important;
    color: var(--text-secondary);
    text-decoration: none;
    border: 1px solid var(--border-color);
    border-radius: var(--el-border-radius-min);
}
.pagination li.active a, .pagination li.active span {
    color: #1E50E6;
    border-color: #1E50E6;
}
.NyContactUs_Lxfs ul li p.address{
    height: 100%!important;
    white-space: pre-wrap;
    font-size: 0.8rem;
}